problem importing scikit-image (new version - .14)

Answered

H, I have tried importing scikit-images from pycharm interpreter. I t can only show me the available version upto 0.13.1 but i want to install scikit-image 0.14.

 

I have installed the newest version through terminal but pycharm dosenot seems to acknowledge this and it;s just reading from its own libraries where it certainly cannot find 0.14.

I wan to use 0.14 because 0.13.1 gives me error with skimage.feature.canny-->  http://scikit-image.org/docs/dev/api/skimage.feature.html

 

I am using python 2.7

1 comment

Do you use the same interpreter for your project (not venv) that is used from terminal?

0

Please sign in to leave a comment.